.ratingDiv{
    width: 305px;
    display: flex;
    margin: auto;
}
.rating {
    unicode-bidi: bidi-override;
    text-align: left;
    width: 155px;
    
}
.ratingDescription{
    width: 100px;
    text-align: left;
    color: #fb864d;
}
.rating>span {
    display: inline-block;
    position: relative;
    width: 30px;
    font-size: 35px;
}

.rating span {
    cursor: pointer;
}

.rating span.active {
    color: transparent;
}

span.active:before {
    content: "\2605";
    position: absolute;
    left: 0;
    color: #fb864d;
}




.post-comments .rating {
    width: 65px;
}
.post-comments .rating>span {
    width: 13px;
    font-size: 15px;
}

.post-comments .rating span {
    cursor: default;
}
.OverAllRating .rating>span {
    width: 20px;
    font-size: 22px;
}

